* {
  margin: 0; 
  border: 0;
  color: white;
}

html {
  overflow-y: scroll; 
}

body {
  width: 100%;
  height: 100%;
  font-family: 'Lato', sans-serif;
  background-color: black;
  color: white;

}

.page {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-content: center;
}

.styles_modal__gNwvD {
  max-height: 90%;
  max-width: 90%;
  overflow: auto;
  background-color: rgba(255, 255, 255, 0.74)
}
::-webkit-scrollbar {
  display:none
}